Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: Robert McIvor <[email-masked]>
Date: Wed, 4 Dec 2002 21:15:49 -0500

On Mardi, déce 3, 2002, at 11:00 US/Eastern, Jordan DeLong wrote:

>
> Seriously though, I've seen loglan text, and it's disgusting. It
> contains capital letters, periods at end of sentence, etc. Maybe
> this is a touch of xod's "sapir-whorfism" in me, but to me it looks
> way too much like a european language (i.e., english).

Loglan started out without capitals and periods, but there were so many 
complaints
that JCB eventually came round to the idea, and introduced other 
unspoken punctuation.
However, he expected that there would be a 'resolver' that would be 
able to reconstruct
a sentence from a spoken sentence, that would be able to reconstruct 
the canonical
written form exactly. This was largely achieved, apart from a problem 
with spoken
acronyms, for which I had offered a solution which he did not wish to 
accept.

>
> If you meant that someone who speaks one such language would find
> it more pleasing because it looks more familiar, I might agree with
> that. I don't see what your point would be though.
>
> -- 
> Jordan DeLong - [email-masked]
> lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
> sei la mark. tuen. cusku
> <mime-attachment>